
Orangutan::Redmine - Enhancement #185

Issue notifications

01 Apr 2010 19:41 - Andriy Lesyuk

Status: Closed Start date: 28 Aug 2010

Priority: Major Due date: 19 Sep 2010

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.03   

Description

Messenger notifies a user when some changes are made to an issue the user is “interested” in. This can be done for Orangutan as

well.

History

#1 - 04 Jul 2010 20:05 - Andriy Lesyuk

- Target version set to 1.03

#2 - 08 Jul 2010 16:47 - Andriy Lesyuk

- Start date deleted (21 Jun 2010)

- Due date deleted (21 Jun 2010)

#3 - 30 Aug 2010 16:27 - Andriy Lesyuk

- % Done changed from 0 to 20

- Start date set to 28 Aug 2010

- Status changed from Open to In Progress

#4 - 02 Sep 2010 20:46 - Andriy Lesyuk

- % Done changed from 20 to 40

#5 - 08 Sep 2010 14:17 - Andriy Lesyuk

- % Done changed from 40 to 60

#6 - 10 Sep 2010 12:04 - Andriy Lesyuk

- % Done changed from 60 to 70

#7 - 13 Sep 2010 16:53 - Andriy Lesyuk

- % Done changed from 70 to 80

#8 - 16 Sep 2010 20:16 - Andriy Lesyuk

- Priority changed from Minor to Major

#9 - 20 Sep 2010 13:34 - Andriy Lesyuk

- % Done changed from 80 to 100

- Status changed from In Progress to Closed

- Due date set to 19 Sep 2010

#10 - 01 Mar 2011 00:15 - Andriy Lesyuk

- Tracker changed from Feature to Enhancement

- Project changed from Orangutan to Orangutan::Redmine
